.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.bgLogin {
  background-image: url('./assets/images/bglogin.png');
  background-position: 50% 50%;
  background-size: cover;
  height: 100vh;
}

.loginContainer {
  border-right: 1px solid #ffffff;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loginForm {
  max-width: 80%;
  width: 350px;
}

.loginTitle {
  color: #ffff;
  font-family: Roboto;
  font-size: 48px;
  font-style: normal;
  font-weight: 1200;
  line-height: normal;
  letter-spacing: 4.031px;
}

.loginItem {
  color: #ffff !important;
  font-family: Raleway;
  font-size: 17.926px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.loginButton {
  border-radius: 4px;
  background: #CFD8DC;
  color: #2a2a2a;
  text-align: center;
  font-family: Roboto;
  font-size: 15.365px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;
}

